/*BODY { padding:0px; margin:0px; background:url(../images/background.jpg) center top #352106 no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#515151; } */ /* color:#919191*/
BODY { padding:0px; margin:0px; background-color:#585757; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#515151; } /* color:#919191*/

A { color:#515151; font-size:12px; text-decoration:none; }
A:hover { color:#000000; font-size:12px; text-decoration:underline; }

IMG { border:none; padding:0px; margin:0px; }
INPUT, TEXTAREA, SELECT { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#515151; }
INPUT, TEXTAREA, SELECT, INPUT[type=text] { border-width:2px 3px; border-color:#e0e0e0; border-style:solid; }
/*INPUT[type=submit] { background-color:#0091d0; font-weight:bold; border-width:1px; color:#FFF; font-size:12px; font-weight:bold; }*/
FORM { padding:0; margin:0; }

#main { width:980px; margin:auto; }
/*
h1 { color:#763f15; font-family:Arial, Helvetica, sans-serif; font-size:36px; line-height:36px; }
h2 { color:#FFF; }
h3 { color:#FFF; margin:5px 0px; padding:0px; }*/

/* Gauche */
#gauche { float:left; display:block; width:780px; }

#header { float:left; display:block; width:100%; height:100px; }
#header * { float:left; }
#header h1 { color:#32281e; font-family: 'Roboto', sans-serif; font-weight:900; text-transform:none; font-size:24px;  }

#header .switchlangues {
    float: right;
    list-style: none;
}
#header .switchlangues li {
    display: inline-block;
    line-height: 200%;
    margin-right: 10px;
}
#header .switchlangues li a {
    display: block;
    /*background-color: #fff;*/
    color: #000;
    text-align: center;
}

#header #espace_eleveur { width:170px; height:75px; margin-top:25px; background:url(images/bg_menu.png) no-repeat left top #FFFFFF; padding-left:15px; float:right; }
#header #espace_eleveur * { float:none; }

#diaporama, #live { float:left; display:block; width:780px; height:434px; background-color:#FFFFFF; }

#menu_type_taureau { float:left; display:block; width:100%; }
#menu_type_taureau a { margin-right:4px; }
#menu_type_taureau a:last-child { margin-right:0px; }

#menu_type_taureau a { float:left; display:block; width:192px; height:78px; margin-right:4px; background-image:url(../images/bg_menu_type_taureau.png); background-repeat:repeat-x; text-decoration:none; }
#menu_type_taureau a:last-child { margin-right:0px; }
#menu_type_taureau a h2 { padding:0px 0px 0px 17px; margin:0px; color:#FFFFFF; text-transform:none; display:block; }

/* Contenu */
#contenu { float:left; display:block; width:710px; min-height:300px; background-color:#FFFFFF; padding:30px 35px; }

#contenu #fil_ariane * { font-size:12px; color:#796c65; text-decoration:none; }
#contenu #fil_ariane a:hover { text-decoration:underline; }

#contenu h1.titre_page { margin:13px 0px 0px 0px; padding:0px; color:#763f15; font-family:Arial, Helvetica, sans-serif; font-size:36px; line-height:36px; font-weight:normal; }
#contenu h2.sous_titre_page { margin:5px 0px 0px 0px; padding:0px; color:#7c756d; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:18px; font-weight:normal; display:block; }
#contenu .separation { border:none; background:url(../images/hr_separateur.jpg) repeat-x; margin:11px 0px 5px 0px; }

#contenu ul.module { padding:0px; margin:0px; list-style:none; list-style-type:none; width:100%; }
#contenu ul.module li { list-style:none; list-style-type:none; padding:26px 0px; }
#contenu ul.module li:nth-child(odd) { background-color:#e3e3e3; }
#contenu ul.module li:nth-child(even) { background-color:#FFFFFF; }
#contenu ul.module li img { border:3px solid #aa9476; margin-right:20px; }
#contenu ul.module li h3 { color:#763f15; font-size:24px; font-weight:normal; margin:0px; padding:5px 0px; }
#contenu ul.module li:nth-child(odd) h3 { color:#763f15; }
#contenu ul.module li:nth-child(even) h3 { color:#b3998c; }
#contenu ul.module li span { color:#000000; font-size:12px; font-weight:bold; margin:0px; padding:0px; }
#contenu ul.module li p { color:#585757; font-size:11px; font-weight:normal; margin:0px; padding:0px; }
#contenu ul.module li a.a_en_savoir_plus { background-color:#763f15; color:#FFFFFF; font-size:12px; font-weight:bold; margin:0px; padding:10px 15px; }
#contenu ul.module li:nth-child(odd) a.a_en_savoir_plus { background-color:#763f15; }
#contenu ul.module li:nth-child(even) a.a_en_savoir_plus { background-color:#b3998c; }
#contenu ul.module li a.a_en_savoir_plus:hover { color:#000000; text-decoration:none; }

/* Droite */
#droite { float:left; display:block; width:200px; min-height:454px; }

#version_site { float:left; display:block; width:100%; height:30px; padding-top:2px; }
#version_site a { font-size:12px; color:#FFFFFF; }

#marque_ombrelle { float:left; display:block; width:100%; height:177px; background:url(../images/marque_ombrelle.png) center center no-repeat; }

#menu { float:left; display:block; width:100% }
#menu > a.accueil { font-family:'Roboto', sans-serif; font-size:16px; color:#666666; font-weight:700; border-bottom:4px solid #dfd4cc; padding-bottom:0px; margin:0px 19px 4px 19px; display:block; width:162px; }
#menu > a.accueil:hover { text-decoration:none; }
#menu ul { margin:0px 19px 24px 19px; padding:0px; }
#menu ul li { list-style:none; margin-bottom:0px; }
#menu ul li a, #menu ul li span { font-family:'Yanone Kaffeesatz', sans-serif; font-size:22px; line-height:22px; color:#666666; font-weight:200; }
#menu ul li a:hover, #menu ul li span { text-decoration:none; color:#000; }

#menu ul li.ligne_mn_0 a, #menu ul li.ligne_mn_0 span { color:#8b7765; font-weight:400; }
#menu ul li.ligne_mn_1 a, #menu ul li.ligne_mn_1 span { color:#212121; font-weight:400; }

#menu ul li ul { margin:4px 19px 7px 0px; padding:0px; }
#menu ul li ul li *:before { content:"> "; }
#menu ul li ul li * { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; text-decoration:none; }
#menu ul li ul li a:hover, #menu ul li ul li span.selected { font-weight:bold; }

#telechargement { float:left; display:block; width:165px; padding:0px 15px 4px 20px; }

#menu_2 { float:left; display:block; width:165px; background:url(../images/bg_menu_2.jpg) top repeat-x #d5bea9; padding:18px 15px 8px 20px; }
#menu_2 h2 { font-family:'Roboto', sans-serif; font-size:20px; line-height:20px; font-weight:900; margin:0px 0px 9px 0px; padding:0px; display:block; color:#FFFFFF; }
#menu_2 a { text-decoration:none; }

#menu_2 form { background-color:#e0cebf; width:162px; height:18px; padding:2px; margin:0px; }
#menu_2 form INPUT[type=text] { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color:#352106; background-color:#FFF; border:none; width:120px; height:16px; padding:0px 8px; margin:0px; }
#menu_2 form INPUT[type=submit] { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:9px; color:#FFF; background-color:#e0cebf; border:none; width:26px; height:16px; padding:0px; margin:0px; cursor:pointer; }

#menu_2 ul { margin:5px 0px 0px 0px; padding:0px; }
#menu_2 ul li { list-style:none; margin:0px; padding:0px; }
#menu_2 ul li span.selected:before, #menu_2 ul li a:before { content:"> "; }
#menu_2 ul li a, #menu_2 ul li span { font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#654a33; font-weight:bold; text-transform:uppercase; }
#menu_2 ul li a:hover, #menu_2 ul li span { text-decoration:none; color:#000; }

#menu_2 #compteur_comparateur { display:inline-table; margin-left:5px; vertical-align:middle; text-align:center; width:16px; height:16px; background:url(../images/bg_compteur_comparateur.png) no-repeat; color:#FFFFFF; font-size:9px; }

/* Centre */
#centre { float:left; display:block; width:100%; height:460px; margin-top:10px; }

/* Centre > Actualité */
#centre #actualite { float:left; display:block; width:293px; height:100%; padding:0px 16px; background:url(../images/bg_actualite.png) repeat; }

#actualite h4 { font-family: 'Roboto', sans-serif; font-size:24px; line-height:24px; font-weight:300; color:#ffffff; margin:14px 14px 7px 0px; float:left; }
#actualite a.a_voir_toutes_actualites { color:#aa9476; font-size:11px; margin-top:24px; float:left; text-decoration:none; }
#actualite a.a_voir_toutes_actualites:hover { text-decoration:underline; }
#actualite hr { background-color:#9a8c79; height:1px; border:none; margin:0px 0px 14px 0px; padding:0px; }

#actualite #controls_actualite_precedent { float:left; width:40px; margin:34px 0px 0px 0px; padding:0px; }
#actualite #controls_actualite_suivant { float:left; width:40px; margin:34px 0px 0px 0px; padding:0px; text-align:right; }

#actualite #container_actualite { float:left; position:relative; margin:0px; padding:0px; width:610px; height:110px; overflow:auto; left:0px; }
#actualite #container_actualite .item { display:block; margin:0px; padding:0px; width:100%; height:100%; }
#actualite #container_actualite .item span.date { color:#FFF; font-size:10px; }
#actualite #container_actualite .item h3 { font-size:11px; color:#aa9476; margin:0px; text-transform:uppercase; }
#actualite #container_actualite .item p { font-size:11px; color:#FFF; text-align:justify; margin:0px; }
#actualite #container_actualite .item p a { padding-left:5px; }

#actualite #container_actualite2 .item { display:block; margin:0 0 10px 0; padding:0px; width:100%; height:100%; }
#actualite #container_actualite2 .item span.date { color:#FFF; font-size:10px; }
#actualite #container_actualite2 .item h3 { font-size:11px; color:#aa9476; margin:0px; text-transform:uppercase; }
#actualite #container_actualite2 .item p { font-size:11px; color:#FFF; text-align:justify; margin:0px; }
#actualite #container_actualite2 .item p a { padding-left:5px; }

#centre #facebook { float:left; display:block; width:293px; height:100%; padding:0px 18px; }

/* Centre > Vidéo */
#centre #video { float:right; display:block; width:293px; height:100%; padding:0px 16px; background:url(../images/bg_video.png) repeat; }

#video h4 { font-family: 'Roboto', sans-serif; font-size:24px; line-height:24px; font-weight:300; color:#6d461e; margin:14px 14px 7px 0px; float:left; }
#video a.a_voir_toutes_videos { color:#796b52; font-size:11px; margin-top:24px; float:left; text-decoration:none; }
#video a.a_voir_toutes_videos:hover { text-decoration:underline; }
#video hr { background-color:#c8c9c8; height:1px; border:none; margin:0px 0px 9px 0px; padding:0px; }
#video #controls_video_precedent { float:left; width:35px; margin:35px 0px 0px 0px; padding:0px; }
#video #controls_video_suivant { float:left; width:35px; margin:35px 0px 0px 0px; padding:0px; text-align:right; }

#video #container_video { float:left; position:relative; margin:0px; padding:0px; width:142px; height:110px; overflow:auto; left:0px; }
#video #container_video .item { display:block; margin:0px; padding:0px; width:100%; height:100%; }
#video #container_video .item img { border:3px solid #d4ccc3; width:136px; height:80px; }
#video #container_video .item { text-decoration:none; }
#video #container_video .item h3 { font-family: 'Roboto', sans-serif; font-size:12px; line-height:12px; font-weight:300; color:#5e615d; margin:0px; }

#video #container_video2 .item { display:block; margin:0 0 10px 0; padding:0px; width:100%; height:100%; }
#video #container_video2 .item img { border:3px solid #d4ccc3; width:136px; height:80px; margin:0 0 10px 0; }
#video #container_video2 .item { text-decoration:none; }
#video #container_video2 .item h3 { font-family: 'Roboto', sans-serif; font-size:12px; line-height:12px; font-weight:300; color:#5e615d; margin:0px; }

/* Footer */
#footer { float:left; display:block; width:100%; height:20px; margin-top:10px; padding-bottom:15px; }

#frm_lettre_information { background:url(../images/bg_video.png) repeat; width:210px; height:18px; padding:0px; margin:0px; }
#frm_lettre_information INPUT[type=text] { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color:#352106; background:none; border:none; width:161px; height:18px; padding:0px 8px; margin:0px; }
#frm_lettre_information INPUT[type=submit] { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#352106; background:none; border:none; width:27px; height:18px; padding:0px; margin:0px; cursor:pointer; }

/* Fonctionnelle */
#footer span { font-size:11px; color:#FFFFFF; padding:0px 5px; }
#footer a { font-size:11px; color:#FFFFFF; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

/* Plan du site */
.plan_du_site ul { padding:0px; margin:0px; list-style-position:inside; list-style-type:square; }
.plan_du_site ul li { padding-bottom:15px; }
.plan_du_site ul li a { font-family:'Yanone Kaffeesatz', sans-serif; font-size:22px; line-height:22px; font-weight:200; margin:0px 0px 10px 0px; padding:0px; }
.plan_du_site ul li a:hover { text-decoration:none; }
.plan_du_site ul li ul { padding:0px; margin:0px 0px 0px 25px; list-style-position:inside; list-style-type:none; }
.plan_du_site ul li ul li { padding-bottom:2px; }
.plan_du_site ul li ul li a:before { content:"> "; }
.plan_du_site ul li ul li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; text-decoration:none; }
.plan_du_site ul li ul li a:hover { text-decoration:none; font-weight:bold; }

/* Moteur de recherche */
.recherche ul { padding:0px; margin:0px; list-style-position:inside; list-style-type:square; }
.recherche ul li { padding-bottom:15px; }
.recherche ul li span { font-family:'Yanone Kaffeesatz', sans-serif; font-size:22px; line-height:22px; font-weight:200; margin:0px 0px 10px 0px; padding:0px; }
.recherche ul li ul { padding:0px; margin:0px 0px 0px 25px; list-style-position:inside; list-style-type:none; }
.recherche ul li ul li { padding-bottom:2px; }
.recherche ul li ul li a:before { content:"> "; }
.recherche ul li ul li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; text-decoration:none; }
.recherche ul li ul li a:hover { text-decoration:none; font-weight:bold; }

/* Fiche taureau modules/fiche_taureau.php */
.indexation tr td { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7592b0; border-bottom:1px solid #7592b0; border-right:1px dotted #7592b0; }
.indexation tr:first-child td { border-top:1px solid #7592b0; }
.indexation tr td:last-child { border-right:none; }
.indexation tr.titre td { color:#a3968d; font-weight:bold; }
.indexation tr td div { height:10px; background-color:#7592b0; }
.indexation tr.titre td div { height:10px; background-color:#a3968d; }
a.a_ajouter_au_comparateur { background-color:#763f15; color:#FFFFFF; font-size:12px; font-weight:bold; margin:0px; padding:10px 15px; }
a.a_ajouter_au_comparateur:hover { color:#000000; text-decoration:none; }
a.a_ajouter_au_comparateur:before { content:"+"; font-size:18px; line-height:12px; padding-right:3px; }
a.a_telechargement_fiche_pdf { background:url(../images/pdf.png) no-repeat; color:#515151; font-weight:bold; display:table-cell; vertical-align:middle; width:70px; height:48px; padding-left:48px; text-align:left; }

/* Liste fiche taureau modules/gamme.php */
.fiche_taureau_resume { width:100%; padding-top:4px; margin-bottom:16px; }
.fiche_taureau_resume tr.titre td { color:#FFFFFF; font-size:12px; font-weight:normal; border-right:1px dotted #462011; text-align:center; }
.fiche_taureau_resume tr.titre td:first-child { color:#554c47; font-size:16px; font-weight:bold; border-right:none; text-align:left; }
.fiche_taureau_resume tr.titre td:nth-child(2) { text-align:left; }
.fiche_taureau_resume tr.donnee td { color:#462011; font-size:12px; font-weight:bold; border-right:1px dotted #462011; text-align:center; }
.fiche_taureau_resume tr.donnee td:first-child { border-right:none; }
.fiche_taureau_resume tr.donnee td:nth-child(2) { text-align:left; }
.fiche_taureau_info tr td { color:#FFFFFF; font-size:12px; font-weight:bold; }
a.a_fiche_taureau { font-size:12px; line-height:12px; line-height:24px; font-family:'Roboto', sans-serif; font-weight:500; }
a.a_fiche_taureau:hover { text-decoration:none; }
a.a_fiche_taureau:before{ content:">"; font-size:24px; line-height:24px; font-family:'Roboto', sans-serif; font-weight:500; padding-right:5px; }

/* Nouveauté modules/nouveaute.php */
#nouveaute { display:block; background-color:#e3e3e3; width:710px; height:460px;}
#nouveaute #controls_nouveaute_precedent { float:left; width:24px; margin:190px 30px 0px 30px; padding:0px; }
#nouveaute #controls_nouveaute_suivant { float:left; width:24px; margin:190px 30px 0px 30px; padding:0px; text-align:right; }
#nouveaute #container_nouveaute { float:left; position:relative; margin:0px; padding:0px; background-color:#e3e3e3; width:538px; height:460px; overflow:auto; left:0px; }
#nouveaute #container_nouveaute .item { display:block; margin:20px 0px; padding:0px; width:538px; height:100%; text-decoration:none; }
#nouveaute #container_nouveaute .item img { width:538px; height:383px; margin-bottom:13px; }
#nouveaute #container_nouveaute .item h3 { font-size:14px; line-height:14px; font-weight:bold; color:#000000; margin:0px; padding:0px; text-transform:uppercase; }
#nouveaute #container_nouveaute .item h4 { font-size:14px; line-height:14px; font-weight:bold; color:#000000; margin:0px; padding:0px; }

/* Tableau d'index modules/tableau_index.php */
.tableau_index { width:100%; }
.tableau_index tr:first-child th { color:#FFFFFF; font-size:12px; font-weight:normal; border-right:1px dotted #FFF; text-align:center; background-color:#b3998c; }
.tableau_index tr:first-child th.order_asc { background:url(../images/order_asc.gif) bottom center no-repeat #c4ada2; }
.tableau_index tr:first-child th.order_desc { background:url(../images/order_desc.gif) bottom center no-repeat #c4ada2; }
.tableau_index tr:nth-child(2) th { color:#462011; font-size:10px; font-weight:bold; border-right:1px dotted #FFF; text-align:center; }
.tableau_index tr:nth-child(odd) td { border-right:1px dotted #FFF; }
.tableau_index tr:nth-child(even) td { border-right:1px dotted #b3998c; }
.tableau_index tr td { color:#595959; font-size:12px; font-weight:normal; }
.tableau_index tr:nth-child(odd) { background-color:#e2e2e2; }

/* Comparateur modules/comparateur.php */
div.tableau_comparateur { width:100%; }
div.tableau_comparateur div.tc_header, div.tableau_comparateur div.tc_data { width:100%; }
div.tableau_comparateur div.tc_header div, div.tableau_comparateur div.tc_data div { float:left; width:173px; }
div.tableau_comparateur div.tc_header div { height:150px; width:163px; padding:0px 5px; }
div.tableau_comparateur div.tc_header div:nth-child(odd) { background-color:#e3e3e3; }
div.tableau_comparateur div.tc_header div:nth-child(even) { background-color:#FFFFFF; }
div.tableau_comparateur div.tc_header div:first-child { background:url(../images/bg_menu_type_taureau.png) #333 repeat-x; color:#FFFFFF; }
div.tableau_comparateur div.tc_data { overflow:scroll; height:200px; }
div.tableau_comparateur div.tc_data div:nth-child(odd) { background-color:#e3e3e3; }
div.tableau_comparateur div.tc_data div:nth-child(even) { background-color:#FFFFFF; }
div.tableau_comparateur div.tc_data div:first-child { background-color:#f8dfc0; }
div.tableau_comparateur div.tc_data div table tr td, div.tableau_comparateur div.tc_data div table tr th, div.tableau_comparateur div.tc_data table tr th.small { text-align:center; }
div.tableau_comparateur div.tc_data div:first-child table tr td, div.tableau_comparateur div.tc_data div:first-child table tr th { text-align:left; padding-left:5px; }
div.tableau_comparateur div.tc_data table { width:100%; padding:0px; margin:0px; border:none; }
div.tableau_comparateur div.tc_data table tr th.big { font-size:12px; font-weight:bold; background-color:#763f15; color:#FFF; }
div.tableau_comparateur div.tc_data table tr th.small { font-size:11px; color:#763f15; font-weight:bold; background:none; }
div.tableau_comparateur div.tc_data table tr td { font-size:11px; color:#7592b0; font-weight:normal; }
div.tableau_comparateur div.tc_data table tr td, div.tableau_comparateur div.tc_data table tr th { height:20px; padding:0px; margin:0px; }

div.tableau_comparateur div.tc_header div span.titre_comparateur { color:#FFF; font-weight:bold; font-size:16px; }
div.tableau_comparateur div.tc_header div span.nb_comparateur { color:#FFF; font-weight:bold; font-size:12px; }

div.tableau_comparateur div.tc_header div h3 { color:#763f15; font-weight:bold; font-size:14px; margin:0px; padding:0px; }
div.tableau_comparateur div.tc_header div h4 { color:#333; font-weight:bold; font-size:11px; margin:0px; padding:0px; }
div.tableau_comparateur div.tc_header div h5 { color:#666; font-weight:normal; font-size:11px; margin:0px; padding:0px; }
div.tableau_comparateur div.tc_header div img { margin-top:3px;}

span.abreviation {  }


/* NivooSlider surcharge pour la home */

.home .direction-nav-left {
    height: 100px !important;
    right: 50px;
    left: auto;
}
.home .direction-nav-right {
    height: 100px !important;
    right: 15px;
    left: auto;
}
.home .direction-nav-left a {
    background: url(../../js/Nivoo-Slider/images/arrow-left.png) no-repeat 0px 15px;
    height: 100px !important;
}
.home .direction-nav-right a {
    background: url(../../js/Nivoo-Slider/images/arrow-right.png) no-repeat 0px 15px;
    height: 100px !important;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive::before {
    display: block;
    content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive-21by9::before {
    padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
    padding-top: 56.25%;
}

.embed-responsive-4by3::before {
    padding-top: 75%;
}

.embed-responsive-1by1::before {
    padding-top: 100%;
}